<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="14000" name="o_w_55_2u_77">
		<!-- HP Regen increases by 0.2. MP Regen increases by 0.13. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19584" />
			<add order="0x40" stat="regMp" val="0.12563" />
		</for>
	</option>
	<option id="14001" name="o_w_55_2u_78">
		<!-- HP Regen increases by 0.2. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19584" />
			<add order="0x40" stat="regCp" val="0.18496" />
		</for>
	</option>
	<option id="14002" name="o_w_55_2u_79">
		<!-- HP Regen increases by 0.2. Evasion increases by 0.71. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19584" />
			<add order="0x40" stat="rEvas" val="0.709981" />
		</for>
	</option>
	<option id="14003" name="o_w_55_2u_80">
		<!-- HP Regen increases by 0.2. Accuracy increases by 0.71. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19584" />
			<add order="0x40" stat="accCombat" val="0.709981" />
		</for>
	</option>
	<option id="14004" name="o_w_55_2u_81">
		<!-- HP Regen increases by 0.2. Critical increases by 7.69. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19584" />
			<add order="0x40" stat="rCrit" val="7.687674268" />
		</for>
	</option>
	<option id="14005" name="o_w_55_2u_82">
		<!-- MP Regen increases by 0.13. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13302" />
			<add order="0x40" stat="regCp" val="0.18496" />
		</for>
	</option>
	<option id="14006" name="o_w_55_2u_83">
		<!-- MP Regen increases by 0.13. Evasion increases by 0.71. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13302" />
			<add order="0x40" stat="rEvas" val="0.709981" />
		</for>
	</option>
	<option id="14007" name="o_w_55_2u_84">
		<!-- MP Regen increases by 0.13. Accuracy increases by 0.71. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13302" />
			<add order="0x40" stat="accCombat" val="0.709981" />
		</for>
	</option>
	<option id="14008" name="o_w_55_2u_85">
		<!-- MP Regen increases by 0.13. Critical increases by 7.69. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13302" />
			<add order="0x40" stat="rCrit" val="7.687674268" />
		</for>
	</option>
	<option id="14009" name="o_w_55_2u_86">
		<!-- CP Regen increases by 0.2. Evasion increases by 0.71. -->
		<for>
			<add order="0x40" stat="regCp" val="0.19584" />
			<add order="0x40" stat="rEvas" val="0.709981" />
		</for>
	</option>
	<option id="14010" name="o_w_55_2u_87">
		<!-- CP Regen increases by 0.2. Accuracy increases by 0.71. -->
		<for>
			<add order="0x40" stat="regCp" val="0.19584" />
			<add order="0x40" stat="accCombat" val="0.709981" />
		</for>
	</option>
	<option id="14011" name="o_w_55_2u_88">
		<!-- CP Regen increases by 0.2. Critical increases by 7.69. -->
		<for>
			<add order="0x40" stat="regCp" val="0.19584" />
			<add order="0x40" stat="rCrit" val="7.687674268" />
		</for>
	</option>
	<option id="14012" name="o_w_55_2u_89">
		<!-- Evasion increases by 0.78. Accuracy increases by 0.71. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.784715" />
			<add order="0x40" stat="accCombat" val="0.709981" />
		</for>
	</option>
	<option id="14013" name="o_w_55_2u_90">
		<!-- Evasion increases by 0.78. Critical increases by 7.69. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.784715" />
			<add order="0x40" stat="rCrit" val="7.687674268" />
		</for>
	</option>
	<option id="14014" name="o_w_55_2u_91">
		<!-- Accuracy increases by 0.78. Critical increases by 7.69. -->
		<for>
			<add order="0x40" stat="accCombat" val="0.784715" />
			<add order="0x40" stat="rCrit" val="7.687674268" />
		</for>
	</option>
	<option id="14015" name="o_w_58_2u_1">
		<!-- P. Def. increases by 24.19. -->
		<for>
			<add order="0x40" stat="pDef" val="24.189" />
		</for>
	</option>
	<option id="14016" name="o_w_58_2u_2">
		<!-- M. Def. increases by 19.44. -->
		<for>
			<add order="0x40" stat="mDef" val="19.437" />
		</for>
	</option>
	<option id="14017" name="o_w_58_2u_3">
		<!-- Max HP increases by 61.31 -->
		<for>
			<add order="0x40" stat="maxHp" val="61.314" />
		</for>
	</option>
	<option id="14018" name="o_w_58_2u_4">
		<!-- Max HP increases by 70.69. -->
		<for>
			<add order="0x40" stat="maxMp" val="70.686" />
		</for>
	</option>
	<option id="14019" name="o_w_58_2u_5">
		<!-- Max CP increases by 92.57. -->
		<for>
			<add order="0x40" stat="maxCp" val="92.565" />
		</for>
	</option>
	<option id="14020" name="o_w_58_2u_6">
		<!-- P. Atk. increases by 12.9. -->
		<for>
			<add order="0x40" stat="pAtk" val="12.903" />
		</for>
	</option>
	<option id="14021" name="o_w_58_2u_7">
		<!-- M. Atk. increases by 14.85. -->
		<for>
			<add order="0x40" stat="mAtk" val="14.85" />
		</for>
	</option>
	<option id="14022" name="o_w_58_2u_8">
		<!-- HP Regen increases by 0.38. -->
		<for>
			<add order="0x40" stat="regHp" val="0.37851" />
		</for>
	</option>
	<option id="14023" name="o_w_58_2u_9">
		<!-- MP Regen increases by 0.25. -->
		<for>
			<add order="0x40" stat="regMp" val="0.2475" />
		</for>
	</option>
	<option id="14024" name="o_w_58_2u_10">
		<!-- CP Regen increases by 0.38. -->
		<for>
			<add order="0x40" stat="regCp" val="0.37851" />
		</for>
	</option>
	<option id="14025" name="o_w_58_2u_11">
		<!-- Evasion increases by 1.67. -->
		<for>
			<add order="0x40" stat="rEvas" val="1.668296" />
		</for>
	</option>
	<option id="14026" name="o_w_58_2u_12">
		<!-- Accuracy increases by 1.67. -->
		<for>
			<add order="0x40" stat="accCombat" val="1.668296" />
		</for>
	</option>
	<option id="14027" name="o_w_58_2u_13">
		<!-- Critical increases by 18.06. -->
		<for>
			<add order="0x40" stat="rCrit" val="18.064309087999998" />
		</for>
	</option>
	<option id="14028" name="o_w_58_2u_14">
		<!-- P. Def. increases by 12.46. M. Def. increases by 9.42. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="mDef" val="9.424" />
		</for>
	</option>
	<option id="14029" name="o_w_58_2u_15">
		<!-- P. Def. increases by 12.46. Max HP increases by 29.73 -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="maxHp" val="29.728" />
		</for>
	</option>
	<option id="14030" name="o_w_58_2u_16">
		<!-- P. Def. increases by 12.46. Max HP increases by 34.27. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="maxMp" val="34.272" />
		</for>
	</option>
	<option id="14031" name="o_w_58_2u_17">
		<!-- P. Def. increases by 12.46. Max CP increases by 44.88. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="maxCp" val="44.88" />
		</for>
	</option>
	<option id="14032" name="o_w_58_2u_18">
		<!-- P. Def. increases by 12.46. P. Atk. increases by 6.26. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="pAtk" val="6.256" />
		</for>
	</option>
	<option id="14033" name="o_w_58_2u_19">
		<!-- P. Def. increases by 12.46. M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14034" name="o_w_58_2u_20">
		<!-- P. Def. increases by 12.46. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14035" name="o_w_58_2u_21">
		<!-- P. Def. increases by 12.46. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14036" name="o_w_58_2u_22">
		<!-- P. Def. increases by 12.46. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14037" name="o_w_58_2u_23">
		<!-- P. Def. increases by 12.46. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14038" name="o_w_58_2u_24">
		<!-- P. Def. increases by 12.46. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14039" name="o_w_58_2u_25">
		<!-- P. Def. increases by 12.46. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="pDef" val="12.461" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14040" name="o_w_58_2u_26">
		<!-- M. Def. increases by 10.01. Max HP increases by 29.73 -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="maxHp" val="29.728" />
		</for>
	</option>
	<option id="14041" name="o_w_58_2u_27">
		<!-- M. Def. increases by 10.01. Max HP increases by 34.27. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="maxMp" val="34.272" />
		</for>
	</option>
	<option id="14042" name="o_w_58_2u_28">
		<!-- M. Def. increases by 10.01. Max CP increases by 44.88. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="maxCp" val="44.88" />
		</for>
	</option>
	<option id="14043" name="o_w_58_2u_29">
		<!-- M. Def. increases by 10.01. P. Atk. increases by 6.26. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="pAtk" val="6.256" />
		</for>
	</option>
	<option id="14044" name="o_w_58_2u_30">
		<!-- M. Def. increases by 10.01. M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14045" name="o_w_58_2u_31">
		<!-- M. Def. increases by 10.01. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14046" name="o_w_58_2u_32">
		<!-- M. Def. increases by 10.01. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14047" name="o_w_58_2u_33">
		<!-- M. Def. increases by 10.01. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14048" name="o_w_58_2u_34">
		<!-- M. Def. increases by 10.01. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14049" name="o_w_58_2u_35">
		<!-- M. Def. increases by 10.01. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14050" name="o_w_58_2u_36">
		<!-- M. Def. increases by 10.01. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="mDef" val="10.013" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14051" name="o_w_58_2u_37">
		<!-- Max HP increases by 31.59 Max HP increases by 34.27. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="maxMp" val="34.272" />
		</for>
	</option>
	<option id="14052" name="o_w_58_2u_38">
		<!-- Max HP increases by 31.59 Max CP increases by 44.88. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="maxCp" val="44.88" />
		</for>
	</option>
	<option id="14053" name="o_w_58_2u_39">
		<!-- Max HP increases by 31.59 P. Atk. increases by 6.26. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="pAtk" val="6.256" />
		</for>
	</option>
	<option id="14054" name="o_w_58_2u_40">
		<!-- Max HP increases by 31.59 M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14055" name="o_w_58_2u_41">
		<!-- Max HP increases by 31.59 HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14056" name="o_w_58_2u_42">
		<!-- Max HP increases by 31.59 MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14057" name="o_w_58_2u_43">
		<!-- Max HP increases by 31.59 CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14058" name="o_w_58_2u_44">
		<!-- Max HP increases by 31.59 Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14059" name="o_w_58_2u_45">
		<!-- Max HP increases by 31.59 Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14060" name="o_w_58_2u_46">
		<!-- Max HP increases by 31.59 Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxHp" val="31.586" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14061" name="o_w_58_2u_47">
		<!-- Max HP increases by 36.41. Max CP increases by 44.88. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="maxCp" val="44.88" />
		</for>
	</option>
	<option id="14062" name="o_w_58_2u_48">
		<!-- Max HP increases by 36.41. P. Atk. increases by 6.26. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="pAtk" val="6.256" />
		</for>
	</option>
	<option id="14063" name="o_w_58_2u_49">
		<!-- Max HP increases by 36.41. M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14064" name="o_w_58_2u_50">
		<!-- Max HP increases by 36.41. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14065" name="o_w_58_2u_51">
		<!-- Max HP increases by 36.41. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14066" name="o_w_58_2u_52">
		<!-- Max HP increases by 36.41. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14067" name="o_w_58_2u_53">
		<!-- Max HP increases by 36.41. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14068" name="o_w_58_2u_54">
		<!-- Max HP increases by 36.41. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14069" name="o_w_58_2u_55">
		<!-- Max HP increases by 36.41. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxMp" val="36.414" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14070" name="o_w_58_2u_56">
		<!-- Max CP increases by 47.69. P. Atk. increases by 6.26. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="pAtk" val="6.256" />
		</for>
	</option>
	<option id="14071" name="o_w_58_2u_57">
		<!-- Max CP increases by 47.69. M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14072" name="o_w_58_2u_58">
		<!-- Max CP increases by 47.69. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14073" name="o_w_58_2u_59">
		<!-- Max CP increases by 47.69. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14074" name="o_w_58_2u_60">
		<!-- Max CP increases by 47.69. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14075" name="o_w_58_2u_61">
		<!-- Max CP increases by 47.69. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14076" name="o_w_58_2u_62">
		<!-- Max CP increases by 47.69. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14077" name="o_w_58_2u_63">
		<!-- Max CP increases by 47.69. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxCp" val="47.685" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14078" name="o_w_58_2u_64">
		<!-- P. Atk. increases by 6.65. M. Atk. increases by 7.2. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="mAtk" val="7.2" />
		</for>
	</option>
	<option id="14079" name="o_w_58_2u_65">
		<!-- P. Atk. increases by 6.65. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14080" name="o_w_58_2u_66">
		<!-- P. Atk. increases by 6.65. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14081" name="o_w_58_2u_67">
		<!-- P. Atk. increases by 6.65. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14082" name="o_w_58_2u_68">
		<!-- P. Atk. increases by 6.65. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14083" name="o_w_58_2u_69">
		<!-- P. Atk. increases by 6.65. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14084" name="o_w_58_2u_70">
		<!-- P. Atk. increases by 6.65. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="pAtk" val="6.647" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14085" name="o_w_58_2u_71">
		<!-- M. Atk. increases by 7.65. HP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="regHp" val="0.18352" />
		</for>
	</option>
	<option id="14086" name="o_w_58_2u_72">
		<!-- M. Atk. increases by 7.65. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14087" name="o_w_58_2u_73">
		<!-- M. Atk. increases by 7.65. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14088" name="o_w_58_2u_74">
		<!-- M. Atk. increases by 7.65. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14089" name="o_w_58_2u_75">
		<!-- M. Atk. increases by 7.65. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14090" name="o_w_58_2u_76">
		<!-- M. Atk. increases by 7.65. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="mAtk" val="7.65" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14091" name="o_w_58_2u_77">
		<!-- HP Regen increases by 0.19. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19499" />
			<add order="0x40" stat="regMp" val="0.12" />
		</for>
	</option>
	<option id="14092" name="o_w_58_2u_78">
		<!-- HP Regen increases by 0.19. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19499" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14093" name="o_w_58_2u_79">
		<!-- HP Regen increases by 0.19. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19499" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14094" name="o_w_58_2u_80">
		<!-- HP Regen increases by 0.19. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19499" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14095" name="o_w_58_2u_81">
		<!-- HP Regen increases by 0.19. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19499" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14096" name="o_w_58_2u_82">
		<!-- MP Regen increases by 0.13. CP Regen increases by 0.18. -->
		<for>
			<add order="0x40" stat="regMp" val="0.1275" />
			<add order="0x40" stat="regCp" val="0.18352" />
		</for>
	</option>
	<option id="14097" name="o_w_58_2u_83">
		<!-- MP Regen increases by 0.13. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="regMp" val="0.1275" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14098" name="o_w_58_2u_84">
		<!-- MP Regen increases by 0.13. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="regMp" val="0.1275" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14099" name="o_w_58_2u_85">
		<!-- MP Regen increases by 0.13. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="regMp" val="0.1275" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
</list>